* {
  font-family: 'Courier New', Courier, monospace;
}

.mat-toolbar{
  justify-content: space-around;
  background-color: rgb(29, 172, 65);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
a{
  
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 25px;
}